@font-face {
    font-family: 'Orkney';
    src: url('../fonts/Orkney-Light.otf');
    font-weight: 200;
    font-style:normal;
}
@font-face {
    font-family: 'Orkney';
    src: url('../fonts/Orkney-Regular.otf');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Orkney';
    src: url('../fonts/Orkney-Medium.otf');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Orkney';
    src: url('../fonts/Orkney-Bold.otf');
    font-weight: 700;
    font-style: normal;
}